<html>

<head>
	<title>atividade</title>
</head>

<body>
<p>Atividade 01
<p> terminal <br/>

<i> <p>
	pwd = Mostra pasta correta <br/>
	cd = Entra na pasta <br/>
	rm = Remover tudo <br/>
	rmdir = Remover pasta <br/>
	touch = Cria arquivo <br/>
	clear = Limpar historico <br//> <p>
	
	<p> git <br/>
		Status = Visulizar pasta <br/>
		commit = Confirma mudaças <br/>
		push = Enviar suas alteraçoes  <br/>
		pull = Ver se tem atulização <br/>
		clone = Clonar <br/>
		add = Adicionar <br/> <p>


</html>